
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}
.xhtml_big {font-size: larger;} 
    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.pg_body_wrapper {
    display: inline
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
hr {
    width: 33%;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
h1 small {
    font-size: 40%
    }
h1.pg {
    font-size: 200%;
    line-height: 1em
    }
h2 small {
    font-size: 40%
    }
h3 {
    margin-top: 0;
    margin-bottom: 0
    }
hr.full {
    width: 100%
    }
hr.chapter {
    width: 65%
    }
hr.quarter {
    width: 25%
    }
hr.tenth {
    width: 10%;
    margin-top: 0;
    margin-bottom: 0
    }
.wrapper {
    float: left;
    width: 13em
    }
ul {
    list-style: none;
    text-align: left
    }
li {
    margin-left: 1em;
    text-indent: -2em
    }
table {
    margin-left: auto;
    margin-right: auto
    }
body {
    line-height: 1.5em
    }
@media screen {
    body {
        margin-left: 15%;
        margin-right: 15%
        }
    }
.pagedjs_page_content > div {
    margin-left: 15%;
    margin-right: 15%
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right
    }
.linenum {
    position: absolute;
    vertical-align: bottom;
    right: 20%
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.u {
    text-decoration: underline
    }
.caption {
    font-weight: bold
    }
.capleft {
    text-align: left;
    clear: both
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.figleft {
    float: left;
    clear: left;
    margin-left: 0;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 1em;
    padding: 0;
    text-align: center
    }
.figright {
    float: right;
    clear: right;
    margin-left: 1em;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 0;
    padding: 0;
    text-align: center
    }
.figcontain {
    float: left;
    clear: both
    }
.spacer {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    clear: both
    }
.floatleft {
    float: left;
    padding: 1em
    }
.floatleft p {
    font-weight: bold;
    text-align: center
    }
.footnotes {
    border: dashed 1px;
    padding: 1em
    }
.footnote {
    margin-left: 7%;
    margin-right: 7%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 80%;
    margin-top: -0.25em
    }
.fnanchor {
    vertical-align: 0.5em;
    font-size: 0.7em;
    text-decoration: none
    }
small {
    font-size: 80%
    }
span.xhtml_big {
    font-size: 110%
    }
.toctext {
    margin-top: 0.5em;
    margin-left: 6em;
    margin-right: 6em;
    text-align: justify;
    text-indent: -1em
    }
.indextext {
    margin-left: 1em
    }
.indextext2 {
    margin-left: 2em
    }
.notetext {
    border: dashed 1px;
    padding: 1em;
    font-size: smaller;
    margin-bottom: 5em
    }
hr.pg {
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    border: solid black;
    height: 5px
    }
pre {
    font-size: 75%;
    line-height: 1.2em
    }
